# encoding: utf-8
class Department

  include Mongoid::Document
  include Mongoid::Timestamps
  include Slug

  field :name, as: :slug_title, :localize => true
  field :sort_number, :type => Integer
  field :should_destroy, :type => Boolean

  belongs_to :unit

end